Question Erreurs sur apt-get update [dupliquer]


Duplication possible:
Comment puis-je corriger une erreur 404 en utilisant un PPA?  

Je reçois peu d'erreurs lorsque je lance la commande sudo apt-get update voici la sortie des erreurs seulement.

Err http://ppa.launchpad.net maverick/main Sources   404  Not Found
Err http://ppa.launchpad.net maverick/main i386 Packages   404  Not Found
Fetched 2,457B in 5min 5s (8B/s)
W: Failed to fetch http://security.ubuntu.com/ubuntu/dists/maverick-security/main/source/Sources.gz Hash Sum mismatch
W: Failed to fetch http://ppa.launchpad.net/nanny/ppa/ubuntu/dists/maverick/main/source/Sources.gz 404  Not Found
W: Failed to fetch http://ppa.launchpad.net/nanny/ppa/ubuntu/dists/maverick/main/binary-i386/Packages.gz 404  Not Found
W: Failed to fetch http://ppa.launchpad.net/quickly/ppa/ubuntu/dists/maverick/main/source/Sources.gz 404  Not Found
W: Failed to fetch http://ppa.launchpad.net/quickly/ppa/ubuntu/dists/maverick/main/binary-i386/Packages.gz 404  Not Found
E: Some index files failed to download, they have been ignored, or old ones used instead.

J'ai ajouté le rapidement-ppa mais je ne peux pas le trouver dans la liste des sources et obtenir une erreur.


0
2017-11-13 20:48


origine




Réponses:


http://ppa.launchpad.net/quickly/ppa/ubuntu/dists -> il n'y a pas de version Maverick

http://ppa.launchpad.net/nanny/ppa/ubuntu/dists -> il n'y a pas de version Maverick

Pour résoudre ce problème:

  • Applications > Sofware Center,
  • Edit > Sofware sources...,
  • Tapez votre mot de passe,
  • Accédez à l'onglet "Autres logiciels" et
  • Modifiez les PPA pour Quickly et Nanny afin que le champ "Distribution" soit "karmic".

En outre, il existe une non-concordance de somme de hachage pour le référentiel maverick-security (pouvant être provoqué par des téléchargements corrompus, etc.), qui doit être corrigé simplement en cours d'exécution. apt-get update encore.


2
2017-11-13 22:33



Merci htorque, c'était utile, mais j'ai encore un doute sur le fait qu'il y ait du non-conformiste dans le ppa s'il n'y a pas de ppa pour ça? Mon référentiel Maverick-Security affiche une erreur depuis le premier jour de l'installation sur mes deux ordinateurs, alors quel pourrait être le problème? Merci. - Gaurav Butola
Lorsque vous utilisez apt-add pour ajouter le PPA, il utilisera automatiquement la valeur de distribution de la version d'Ubuntu que vous utilisez actuellement. À propos de l'inadéquation de la somme de hachage - aucune idée, désolé. - htorque
Comme il s'agit d'un doublon, veuillez supprimer votre réponse afin que cette question soit redirigée - merci! - jrg♦


Courir sudo apt-get update dans le terminal puis essayez de réinstaller le paquet.


0
2017-11-13 22:11



Je n'essaie pas d'installer quoi que ce soit, c'est juste que je reçois des erreurs sur apt-get update. J'ai mentionné le ppa rapidement car il affiche des erreurs et je ne peux pas le trouver dans la liste des sources pour le supprimer. Bien sûr, j'ai eu ces erreurs après avoir fait sudo apt-get update comme je l'ai mentionné dans la question. - Gaurav Butola
Comme il s'agit d'un doublon, veuillez supprimer votre réponse afin que cette question soit redirigée - merci! - jrg♦